.baihe_about_company{
    padding: var(--component-gap-sm) var(--page-padding) var(--component-gap-sm) 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.baihe_about_company_image{
    width: 52.6%;
    aspect-ratio: 90 / 65;
    overflow: hidden;
    border-radius:0 20px 20px 0;
    position: relative;
}

.baihe_about_company_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.baihe_about_company_info_video{
  display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 76px;
    height: 76px;
}
.baihe_about_company_info_video svg {
    overflow: visible;
}

/* 向外扩散动画 */
@keyframes ripple {
    0% {
        transform: scale(1);
        opacity: 0.4;
    }

    100% {
        transform: scale(1.5);
        opacity: 0;
    }
}

.baihe_about_company_info_video_circle1 {
    animation: ripple 2s ease-out infinite;
    transform-origin: center;
}

.baihe_about_company_info_video_circle2 {
    animation: ripple 2s ease-out infinite;
    animation-delay: 1s;
    transform-origin: center;
}

.baihe_about_company_content{
    width: 47.4%;
    padding-left: calc(var(--component-gap-sm) * 2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
}

.baihe_about_company_content h2{
    color: var(--title-text-color);
    font-size: var(--title-size-h2);
    font-weight: 700;
    line-height: 1.4;
}
.baihe_about_company_content_text{
    color: var(--text-color);
    font-size: var(--text-size);
    font-weight: 400;
    line-height: 1.625;
    max-height: 520px;
    overflow: auto;
}
.baihe_about_company_content_text::-webkit-scrollbar{
    display: none;
}
@media screen and (max-width: 1500px) {
    .baihe_about_company_content_text{
        max-height: 440px;
    }
}

@media screen and (max-width: 1200px) {
    .baihe_about_company_content_text {
        max-height: 320px;
    }
}

@media screen and (max-width: 992px) {
    .baihe_about_company{
        flex-direction: column;
        gap: 20px;
        padding: var(--component-gap-sm) var(--page-padding);
    }
    .baihe_about_company_image{
        width: 100%;
        border-radius: 20px;
    }
    .baihe_about_company_content{
        width: 100%;
        padding-left: 0;
    }
    .baihe_about_company_content_text{
        max-height: fit-content;
    }
}

